.form-item, fieldset.form-wrapper{
	margin: 0 0 30px;
}

.form-item>label,
.form-wrapper .fieldset-description{
	margin: 0 0 5px;
}

label a{ font-weight: bold; }

.form-item .description{
	font-size: 0.8em;
	margin: 10px 0 0;
	line-height: 1.2em;
	font-style: italic;
	opacity: 0.7;
}

.form-item--error-message{
	font-size: .8rem;
	font-style: italic;
	color: #ff0000;
}

.field-label{
	font-weight: bold;
	margin-right: 10px;
}

.field-label:after{
	content: ':';
}

.field--label-inline .field-label,
.field--label-inline .field-items{ display: inline-block; }

.filter-guidelines{ display: none; }

.ui-dialog-off-canvas{
	min-width: 40%;
	left: auto;
	right: 0;
}

.fieldset-legend{
	font-weight: bold;
	font-size: 1.2em;
}


img{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}


#toolbar-administration .toolbar-bar{
	z-index: 1005;
	color: initial;
}


.toolbar .toolbar-icon,
.toolbar-tray a{ color: initial; }

/* magnific popup */
.mfp-container button.mfp-close{
		position: fixed;
		top: 0;
		right: 0;
		z-index: 9999;
		display: flex;
		width: 62px;
		height: 62px;
		text-align: center;
		color: #fff;
		font-size: 3.2em;
		padding: 0;
		justify-content: center;
		cursor: pointer;
}

.mfp-container button.mfp-close:hover{
	background: transparent;
	color: #0078c1;
}

/* button.mfp-close, */
button.mfp-arrow:before{
	display: none;
}

button.mfp-arrow:hover{
	background: transparent;
}

/* button.mfp-arrow:hover:after */
button.mfp-arrow-left:hover:after{
	border-right-color: #0078c1;
}

button.mfp-arrow-right:hover:after{
	border-left-color: #0078c1;
}


.nav > li > a:hover,
.nav > li > a:focus{
	background: transparent;
}


/*cookies*/
#sliding-popup{
	background: #0078c1;
	color: #ffffff;
	text-align: center;
	font-size: 0.85rem;
	max-width: 480px;
	bottom: 0;
	right: 0;
	margin: 20px;
}

#sliding-popup .popup-content{
	display: inline-block;
	max-width: 100%;
	padding: 5%;
}

#sliding-popup .popup-content #popup-text{
	float: none;
	width: 100%;
	margin: 0 0 30px;
	max-width: 100%;
}

#sliding-popup .popup-content #popup-buttons{
	float: none;
	display: block;
	max-width: 100%;
}


#sliding-popup p{ margin: 0; line-height: 1.4em; }

#sliding-popup button{
	color: #ffffff;
	margin: 0;
	background: transparent;
	border: 1px solid #fff;
}

#sliding-popup button:hover{
	background: #fff;
	color: #0078c1;
}

#sliding-popup .find-more-button{
	color: inherit;
	background: none;
	font-size: inherit;
	border: none;
	padding: 0;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0;
	margin: 10px 0;
	border-bottom: 1px solid #fff;
}

#sliding-popup .find-more-button:hover{
	color: inherit;
	background: transparent;
}

/*pager*/
.pager {
		display: inline-block;
    width: 100%;
		padding-left: 0;
		margin: 20px 0;
		clear: both;
}

.pager__items {
	display: flex;
	justify-content: center;
	align-items: center;
	list-style: none;
	padding: 0;
	margin: 0;
	gap: 8px;
	flex-wrap: wrap;
}

.pager__item {
		display: inline-block;
		/* color: #333; */
		padding: 0;
}

.pager__item > a{
  padding: 6px;
  text-decoration: none;
  display: inline-block;
  font-weight: normal;
  line-height: 1em;
}

.pager__item > a:hover{
	color: inherit;
}

.pager__item--active > a{
		color: #fff;
		background-color: #4949c1;
		/* border-color: #333; */
		/* padding: 6px 12px; */
		font-weight: normal;
}

.pager__item:hover{
		color: #fff;
		background-color: #333;
		border-color: transparent;
}

.pager__item.pager-previous,
.pager__item.pager-next{
		border-color: #e1e1e1;
		font-size: 0.9em;
}

.pager__item.pager-first,
.pager__item.pager-last{
	display: none;
}

body{
	background-color: #ffffff;
	color: #2b2b2b;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	line-height: 1.6em;
	font-weight: 400;
	margin: 0;
	font-family: 'Roboto', sans-serif;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

.dialog-off-canvas-main-canvas{
	flex-grow: 1;
}

.layout-container{
	margin-right: auto;
	margin-left: auto;
}

.container{
	max-width: 1280px;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.container-fluid{
	padding: 0;
	max-width: 100%;
}

/* header */
#header{
	padding: 0;
	margin: 0;
	text-align: center;
	border-bottom: 1px solid #e8e8e8;
 }

#header .region-content{
	display: flex;
	justify-content: center;
	width: 100%;
	padding: 30px 0;
}


#block-basic-branding{
	display: flex;
	align-items: center;
}

#header-region .site-logo img{
	padding: 0;
	margin: 0 20px 0 0;
	display: inline-block;
	max-height: 72px;
}

#header-region .site-name{
	margin: 0;
	padding: 0;
}

#main{
	flex-grow: 1;
	padding-top: 60px;
	padding-bottom: 60px;
}

/* footer blocks */
#footer{
		background-color: #000000;
		padding: 50px 0;
		color: #a8a8a8;
		border: 0;
}


#footer a:hover{
	color: #ffffff;
}

#footer .region-content{
	display: flex;
	justify-content: space-between;
}

#footer .region-content>.block{
	max-width: 30%;
}

#footer .menu{
	padding: 0;
	margin: 0;
	list-style: none;
}

#block-basic-page-title{
	text-align: center;
}

/* #block-basic-content{
	max-width: 980px;
	margin-right: auto;
	margin-left: auto;
} */

.page-lda-users-register #main .region-content{
	max-width: 740px;
	margin: 0 auto;
}

/* license detail */
.lda_entity.details>.content{
	display: table;
	width: 100%;
}

.lda_entity.details>.content>.field{
	display: table-row;
}

.lda_entity.details>.content>.field>div{
	display: table-cell;
	padding: 5px 10px;
	border-bottom: 1px solid #e8e8e8;
}

.lda_entity.details .field-items{
	width: 100%;
}

.lda_entity.details .field-label{
	padding-right: 30px!important;
	white-space: nowrap;
}

.lda_license.details .code .field-item{
	word-wrap: break-word;
	max-width: 450px;
}

.lda_license.details .file-id .field-item a:after{
	content: '\f33d';
	font-family: 'Font Awesome 5 Pro';
	margin-left: 8px;
	font-weight: bold;
	font-size: 1.2em;
}

/* user profile page */
.user__license-roles .field-item{
	display: inline-block;
}

.user__license-roles .field-item:after{
	content: ',';
	margin-right: 5px;
}

.user__license-roles .field-item:last-child:after{
	display: none;
}

/* liberdapp page */
.liberdapp-btns {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.liberdapp-btns li {
  list-style: none;
  display: inline-block;
  margin: 0 0 20px;
  width: 23%;
}

.liberdapp-btns li a {
  display: inline-block;
  transition: 0.2s all;
}

.liberdapp-btns li a:hover {
  opacity: 0.8;
}